-- 基础信息
base_info = {
	group_id = 133223063
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 63001, monster_id = 22010201, pos = { x = -6119.572, y = 200.019, z = -3189.963 }, rot = { x = 0.000, y = 118.056, z = 0.000 }, level = 33, drop_tag = "深渊法师", pose_id = 9013, area_id = 18 },
	{ config_id = 63002, monster_id = 21010201, pos = { x = -6118.252, y = 200.486, z = -3192.338 }, rot = { x = 0.000, y = 224.372, z = 0.000 }, level = 33, drop_tag = "丘丘人", pose_id = 9003, area_id = 18 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 63001, 63002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
